SAPI in Ubuntu

Thomas Lloyd thomaslloyd at yahoo.com
Tue Jul 14 23:19:12 BST 2009


Please check out my Project here:

http://code.google.com/p/open-sapi/

Give me an idea of what your trying to do and i can give you some help.
SAPI 5 is working but it is stable enough yet for use as an alternative
to the current speech engines in Linux whne used with a screen reader.

Tom 





More information about the Ubuntu-accessibility mailing list